Межсайтовый скриптинг в DotClear

Дата публикации:
14.04.2007
Всего просмотров:
1731
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DotClear 1.x
Уязвимые версии: DotClear версии до 1.2.6.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "post_id" в сценарии dotclear/ecrire/trackback.php и в параметре "tool_url" в сценарии tools/thememng/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.dotclear.net/download.html

Решение: Установите последнюю версию (1.2.6) с сайта производителя.

или введите имя

CAPTCHA